Test-Command: debian/tests/qtconsole-tests pyqt5
Features:
 test-name=python3-qtconsole-pyqt5,
Restrictions:
 allow-stderr,
Depends:
 python3-all,
 python3-flaky,
 python3-pyqt5,
 python3-pyqt5.qtsvg,
 python3-pytest,
 python3-pytestqt,
 python3-qtconsole,
 xauth,
 xvfb,

Test-Command: debian/tests/qtconsole-tests pyqt6
Features:
 test-name=python3-qtconsole-pyqt6,
Restrictions:
 allow-stderr,
Depends:
 python3-all,
 python3-flaky,
 python3-pyqt6,
 python3-pyqt6.qtsvg,
 python3-pytest,
 python3-pytestqt,
 python3-qtconsole,
 xauth,
 xvfb,

Test-Command: debian/tests/qtconsole-tests pyside6
Features:
 test-name=python3-qtconsole-pyside6,
Restrictions:
 allow-stderr,
 flaky,
Depends:
 python3-all,
 python3-flaky,
 python3-pyside6.qtcore,
 python3-pyside6.qtgui,
 python3-pyside6.qtopengl,
 python3-pyside6.qtprintsupport,
 python3-pyside6.qtsvg,
 python3-pyside6.qttest,
 python3-pyside6.qtwidgets,
 python3-pytest,
 python3-pytestqt,
 python3-qtconsole,
 xauth,
 xvfb,
